## golang-github-chzyer-logex 1.2.1

=== debian/changelog ===
golang-github-chzyer-logex (1.2.1-1) unstable; urgency=medium

  * Upload to unstable.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 14 May 2024 18:28:15 +0000

golang-github-chzyer-logex (1.2.1-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #904693), this package was based on the work
    already done by Tim Potter, Alexandre Viau and Raju Devidas, thanks.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 13 May 2024 17:21:25 +0000
