=== debian/control ===
Source: golang-github-chzyer-logex
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Raju Devidas <rajudev@disroot.org>,
           Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-chzyer-logex
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-chzyer-logex.git
Homepage: https://github.com/chzyer/logex
XS-Go-Import-Path: github.com/chzyer/logex

Package: golang-github-chzyer-logex-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Golang log lib
 Logex, a Golang log lib, supports tracking
 and level, wrap by standard log lib.
