=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_configure:
	dh_auto_configure
	rm -v _build/src/github.com/chzyer/logex/logex_test.go
